
@charset "utf-8";
.teamapply {
	BORDER-BOTTOM: #e6e6e6 0px solid; POSITION: relative; BORDER-LEFT: #e6e6e6 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 19px; PADDING-RIGHT: 19px; BACKGROUND: #fcfcfc; HEIGHT: 72px; FONT-SIZE: 12px; BORDER-TOP: #e6e6e6 0px solid; BORDER-RIGHT: #e6e6e6 1px solid; PADDING-TOP: 0px
}
.teamapply DIV {
	PADDING-BOTTOM: 17px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 37px; BORDER-TOP: #e6e6e6 1px dotted; PADDING-TOP: 17px
}
.teamapply DIV H3 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.5; MARGIN: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 0px; FONT-FAMILY: "宋体"; FONT-SIZE: 14px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
.teamapply DIV H3 A {
	COLOR: #2d64b3
}
.teamapply P {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 16px; MARGIN: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 0px; COLOR: #666; PADDING-TOP: 0px
}
.teamapply .num {
	COLOR: #56a741; FONT-WEIGHT: bold
}
.teamapply .apply {
	POSITION: absolute; PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; PADDING-LEFT: 10px; WIDTH: 73px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(/static/index/index/img/btn_apply_ce68b8a1.png) no-repeat 0px 0px; HEIGHT: 25px; COLOR: #808080; OVERFLOW: hidden; PADDING-TOP: 0px; TOP: 23px; LEFT: 156px
}
.teamapply .apply:hover {
	BACKGROUND-POSITION: 0px -25px; COLOR: #666; TEXT-DECORATION: none
}
.box-extend {
	HEIGHT: 73px
}
.box-extend DIV {
	BORDER-BOTTOM: #e6e6e6 1px dotted
}
.pictures {
	FONT-SIZE: 12px
}
.pictures H3 {
	LINE-HEIGHT: 30px; MARGIN: 0px; FLOAT: left; COLOR: #333; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.pictures .items {
	POSITION: relative; MARGIN: 0px -23px 0px 0px; HEIGHT: 149px; OVERFLOW: hidden
}
.pictures .items .item {
	MARGIN: 0px 23px 0px 0px; FLOAT: left
}
.pictures .items .item SPAN {
	POSITION: relative; LINE-HEIGHT: 27px; DISPLAY: block; HEIGHT: 27px
}
.pictures .items .item .shadow {
	FILTER: alpha(opacity=50); WIDTH: 155px; ZOOM: 1; BACKGROUND: #000; TOP: -27px; opacity: .5
}
.pictures .items .item .name {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 145px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; TOP: -53px
}
.pictures .items .item .name A {
	COLOR: #fff
}
.pictures .items .item .name A:hover {
	TEXT-DECORATION: none
}
.pictures .img-border {
	MARGIN-TOP: -117px; WIDTH: 153px; HEIGHT: 115px
}
.pictures .title {
	MARGIN: 17px 0px 6px
}
.pictures .more {
	MARGIN: 8px 0px 0px; FLOAT: right; COLOR: #888; FONT-WEIGHT: normal
}
.baike-star {
	BORDER-BOTTOM: #e6e6e6 0px solid; BORDER-LEFT: #e6e6e6 1px solid; PADDING-BOTTOM: 15px; PADDING-LEFT: 19px; PADDING-RIGHT: 19px; BACKGROUND: #fcfcfc; FONT-SIZE: 12px; BORDER-TOP: #ededed 1px solid; BORDER-RIGHT: #e6e6e6 1px solid; PADDING-TOP: 0px
}
.baike-star .title {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 17px
}
.baike-star .title H3 {
	LINE-HEIGHT: 30px; MARGIN: 0px; FONT-FAMILY: "宋体"; FLOAT: left; COLOR: #333; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.baike-star .title .more {
	MARGIN: 7px 0px 0px; FLOAT: right; COLOR: #888; FONT-WEIGHT: normal
}
.baike-star .member .pic {
	LINE-HEIGHT: 0; FLOAT: left
}
.baike-star .member .pic .img-border {
	MARGIN-TOP: -55px; WIDTH: 53px; HEIGHT: 53px
}
.baike-star .member .content {
	WIDTH: 144px; FLOAT: left; MARGIN-LEFT: 10px
}
.baike-star .member .content P {
	LINE-HEIGHT: 22px; COLOR: #666
}
.baike-star .member H4 {
	LINE-HEIGHT: 20px; MARGIN: 0px; COLOR: #2d64b3; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.baike-star .member H4 A {
	COLOR: #2d64b3
}
.baike-star UL {
	MARGIN: 9px 0px 0px
}
.baike-star UL LI {
	LINE-HEIGHT: 20px; FLOAT: left; COLOR: #666
}
.baike-star UL LI.column {
	WIDTH: 108px
}
.baike-star .num {
	COLOR: #56a741; FONT-WEIGHT: bold
}
.category-navigation {
	PADDING-BOTTOM: 29px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.category-navigation H3 {
	LINE-HEIGHT: 30px; MARGIN: 0px 0px 6px; COLOR: #333; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.category-navigation UL.even {
	BACKGROUND: #fff
}
.category-navigation UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 14px; PADDING-RIGHT: 0px; BACKGROUND: #fafafa; HEIGHT: 32px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.category-navigation UL LI {
	LINE-HEIGHT: 32px; FLOAT: left
}
.category-navigation UL H4 {
	LINE-HEIGHT: 32px; MARGIN: 0px 14px 0px 0px; FLOAT: left; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.category-navigation UL H4 A {
	COLOR: #136ec2
}
.category-navigation UL H5 {
	LINE-HEIGHT: 32px; MARGIN: 0px; FONT-FAMILY: "宋体"; FLOAT: left; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.category-navigation UL H5 A {
	COLOR: #136ec2
}
.category-navigation UL .line {
	MARGIN: 9px 6px 0px; WIDTH: 1px; BACKGROUND: url(/static/index/img/ico_line_4c166b52.png) no-repeat; FLOAT: left; HEIGHT: 12px
}
.category-navigation UL .column {
	WIDTH: 358px
}
.category-navigation UL .more {
	MARGIN-LEFT: 8px
}
.publicizing-implementation-min {
	BORDER-LEFT: #cfd8e6 1px solid; BACKGROUND-COLOR: #f7fafc; MARGIN: 0px 0px -10px; WIDTH: 248px; HEIGHT: 229px; BORDER-RIGHT: #cfd8e6 1px solid
}
.publicizing-implementation-min .slogan {
	WIDTH: 248px; HEIGHT: 62px
}
.publicizing-implementation-min P {
	LINE-HEIGHT: 30px; MARGIN: 8px 0px 6px 25px; COLOR: #666; FONT-SIZE: 12px; VERTICAL-ALIGN: top
}
.publicizing-implementation-min P SPAN {
	FONT-WEIGHT: bold
}
.publicizing-implementation-min .user {
	MARGIN-LEFT: 25px
}
.publicizing-implementation-min .user .users {
	MARGIN: 0px 6px
}
.publicizing-implementation-min .user .user-pos {
	POSITION: absolute; RIGHT: 22px
}
.publicizing-implementation-min .lemma {
	MARGIN-TOP: 9px; MARGIN-BOTTOM: 17px; MARGIN-LEFT: 25px
}
.publicizing-implementation-min .lemma .entry {
	MARGIN: 0px 6px
}
.publicizing-implementation-min .lemma .lemma-pos {
	POSITION: absolute; RIGHT: 22px
}
.publicizing-implementation-min .number-min {
	MARGIN: 0px 1px 0px 0px; WIDTH: 18px; BACKGROUND: url(/static/widget/index/index/publicizing_min/img/num_e243f6e5.png) no-repeat 0px -234px; FLOAT: left; HEIGHT: 23px
}
.publicizing-implementation-min .num0 {
	BACKGROUND-POSITION: 0px 0px
}
.publicizing-implementation-min .num1 {
	BACKGROUND-POSITION: 0px -23px
}
.publicizing-implementation-min .num2 {
	BACKGROUND-POSITION: 0px -46px
}
.publicizing-implementation-min .num3 {
	BACKGROUND-POSITION: 0px -69px
}
.publicizing-implementation-min .num4 {
	BACKGROUND-POSITION: 0px -92px
}
.publicizing-implementation-min .num5 {
	BACKGROUND-POSITION: 0px -115px
}
.publicizing-implementation-min .num6 {
	BACKGROUND-POSITION: 0px -138px
}
.publicizing-implementation-min .num7 {
	BACKGROUND-POSITION: 0px -161px
}
.publicizing-implementation-min .num8 {
	BACKGROUND-POSITION: 0px -184px
}
.publicizing-implementation-min .num9 {
	BACKGROUND-POSITION: 0px -207px
}
.publicizing-implementation-min .comma {
	MARGIN: 19px 1px 0px 0px; WIDTH: 4px; BACKGROUND-POSITION: -14px -230px; HEIGHT: 4px; OVERFLOW: hidden
}
.publicizing-implementation-min EM {
	FONT-STYLE: normal; MARGIN: 3px 1px 0px 0px; FLOAT: left; COLOR: #666; FONT-SIZE: 12px
}
.publicizing-implementation-min .btn-entry-new {
	WIDTH: 211px; BACKGROUND: url(/static/widget/index/index/publicizing_min/img/dot1_288bc3a2.png) repeat-x 0px 0px; HEIGHT: 50px; COLOR: #2d64b3; MARGIN-LEFT: 0px; FONT-SIZE: 14px
}
.publicizing-implementation-min .btn-entry-new .create {
	TEXT-ALIGN: center; LINE-HEIGHT: 50px; PADDING-LEFT: 16px; BACKGROUND: url(/static/widget/index/index/publicizing_min/img/create_ca3e3c55.png) no-repeat 0px 0px; MARGIN-LEFT: 11px; MARGIN-RIGHT: 34px
}
.publicizing-implementation-min .btn-entry-new .perfect {
	TEXT-ALIGN: center; LINE-HEIGHT: 50px; PADDING-LEFT: 18px; BACKGROUND: url(/static/widget/index/index/publicizing_min/img/editor_b128e455.png) no-repeat 0px 0px
}
.classification_pad_port {
	BORDER-BOTTOM: #e0e0e0 1px solid; POSITION: absolute; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 469px; PADDING-RIGHT: 0px; HEIGHT: 242px; PADDING-TOP: 0px; TOP: 1845px; LEFT: 22px
}
.classification_pad_port .focus1 {
	WIDTH: 469px; BACKGROUND: url(/static/widget/index/index/classification_pad_port/img/channelChoose_6e1146f2.png) no-repeat 0px 0px; HEIGHT: 30px
}
.classification_pad_port .focus2 {
	WIDTH: 469px; BACKGROUND: url(/static/widget/index/index/classification_pad_port/img/channelChoose_6e1146f2.png) no-repeat 0px -30px; HEIGHT: 30px
}
.classification_pad_port .focus3 {
	WIDTH: 469px; BACKGROUND: url(/static/widget/index/index/classification_pad_port/img/channelChoose_6e1146f2.png) no-repeat 0px -60px; HEIGHT: 30px
}
.classification_pad_port .focus4 {
	WIDTH: 469px; BACKGROUND: url(/static/widget/index/index/classification_pad_port/img/channelChoose_6e1146f2.png) no-repeat 0px -90px; HEIGHT: 30px
}
.classification_pad_port .title-pad SPAN {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; MARGIN-TOP: 0px; WIDTH: 114px; DISPLAY: inline-block
}
.classification_pad_port .showContent {
	POSITION: relative; WIDTH: 469px; HEIGHT: 149px
}
.classification_pad_port .nature-geog {
	POSITION: absolute; TOP: 15px; LEFT: 0px
}
.classification_pad_port .culture-art {
	POSITION: absolute; TOP: 15px; LEFT: 0px
}
.classification_pad_port .science-technology {
	POSITION: absolute; TOP: 15px; LEFT: 0px
}
.classification_pad_port .society-life {
	POSITION: absolute; TOP: 15px; LEFT: 0px
}
.historic-days {
	MARGIN-TOP: 17px; HEIGHT: 315px; FONT-SIZE: 12px
}
.historic-days .title {
	MARGIN: 0px 0px 6px
}
.historic-days H3 {
	LINE-HEIGHT: 30px; MARGIN: 0px; FLOAT: left; COLOR: #333; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.historic-days .more {
	MARGIN: 8px 0px 0px; FLOAT: right; COLOR: #888; FONT-WEIGHT: normal
}
.historic-days .date {
	LINE-HEIGHT: 27px; MARGIN: 0px 0px 9px; BACKGROUND: #f5f5f5; HEIGHT: 27px
}
.historic-days .date .left {
	MARGIN: 5px 0px 0px; WIDTH: 17px; BACKGROUND: url(../images/wiki/btn_carousel.png) no-repeat; FLOAT: left; HEIGHT: 17px; OVERFLOW: hidden
}
.historic-days .date .right {
	MARGIN: 5px 0px 0px; WIDTH: 17px; BACKGROUND: url(../images/wiki/btn_carousel.png) no-repeat; FLOAT: left; HEIGHT: 17px; OVERFLOW: hidden
}
.historic-days .date .left {
	MARGIN: 5px 0px 0px 30px
}
.historic-days .date .left:hover {
	BACKGROUND-POSITION: 0px -17px
}
.historic-days .date .right {
	BACKGROUND-POSITION: -17px 0px
}
.historic-days .date .right:hover {
	BACKGROUND-POSITION: -17px -17px
}
.historic-days .date .today {
	MARGIN: 0px 26px; FLOAT: left; COLOR: #333; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.historic-days .pic {
	POSITION: relative; MARGIN: 0px 0px 8px; HEIGHT: 150px; OVERFLOW: hidden
}
.historic-days .pic IMG {
	Z-INDEX: 8
}
.historic-days .pic .toL {
	Z-INDEX: 10; WIDTH: 100%; DISPLAY: block; HEIGHT: 100%
}
.historic-days .pic .img-border {
	Z-INDEX: 9; MARGIN-TOP: -150px; WIDTH: 198px; HEIGHT: 148px
}
.historic-days .pic P {
	POSITION: absolute; TEXT-ALIGN: center; LINE-HEIGHT: 26px; MARGIN: 0px auto; WIDTH: 190px; HEIGHT: 26px; COLOR: #fff; OVERFLOW: hidden; TOP: 118px; LEFT: 6px
}
.historic-days .pic P A {
	COLOR: #fff
}
.historic-days .pic .shadow {
	FILTER: alpha(opacity=60); ZOOM: 1; BACKGROUND: #000; opacity: .6
}
.historic-days UL LI {
	LINE-HEIGHT: 22px; HEIGHT: 22px; COLOR: #666; OVERFLOW: hidden
}
.historic-days UL .last {
	DISPLAY: none
}
.hot-concerns {
	MARGIN: 17px 0px 0px; FONT-SIZE: 14px
}
.hot-concerns .title {
	MARGIN: 0px 0px 6px
}
.hot-concerns H3 {
	LINE-HEIGHT: 30px; MARGIN: 0px; FLOAT: left; COLOR: #333; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.hot-concerns .more {
	MARGIN: 8px 0px 0px; FLOAT: right; COLOR: #888; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.hot-concerns UL {
	HEIGHT: 234px
}
.hot-concerns UL LI {
	MARGIN: 0px 0px 29px; FLOAT: left; HEIGHT: 90px; OVERFLOW: hidden
}
.hot-concerns .article .pic {
	LINE-HEIGHT: 0; FLOAT: left
}
.hot-concerns .article .content {
	FLOAT: left; HEIGHT: 90px
}
.hot-concerns .article H4 {
	LINE-HEIGHT: 20px; MARGIN: 0px 0px 2px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.hot-concerns .article .content P {
	LINE-HEIGHT: 22px; MARGIN: 0px 0px 8px; WIDTH: 322px; COLOR: #666; _width: 320px
}
.hot-concerns .related {
	COLOR: #999; FONT-SIZE: 12px
}
.hot-concerns .img-border {
	MARGIN-TOP: -90px; WIDTH: 118px; HEIGHT: 88px
}
.academic-council {
	BORDER-BOTTOM: #e6e6e6 0px solid; POSITION: relative; BORDER-LEFT: #e6e6e6 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 19px; BACKGROUND: url(/static/widget/index/index/academic/img/bg_xushu_09d0cdf8.png) #fcfcfc no-repeat 170px 50px; HEIGHT: 245px; FONT-SIZE: 12px; BORDER-TOP: #ededed 1px solid; BORDER-RIGHT: #e6e6e6 1px solid; PADDING-TOP: 0px
}
.academic-council .title {
	MARGIN: 17px 0px 6px
}
.academic-council .title H3 {
	LINE-HEIGHT: 30px; MARGIN: 0px; FONT-FAMILY: "宋体"; FLOAT: left; COLOR: #333; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.academic-council .title .more {
	MARGIN: 7px 0px 0px; FLOAT: right; COLOR: #888; FONT-WEIGHT: normal
}
.academic-council .member .pic {
	LINE-HEIGHT: 0; FLOAT: left
}
.academic-council .member .pic .img-border {
	MARGIN-TOP: -55px; WIDTH: 53px; HEIGHT: 53px
}
.academic-council .member .content {
	WIDTH: 144px; FLOAT: left
}
.academic-council .member .content H4 {
	LINE-HEIGHT: 20px; MARGIN: 0px; COLOR: #2d64b3; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.academic-council .member .content H4 A {
	COLOR: #2d64b3
}
.academic-council .member .content P {
	LINE-HEIGHT: 22px; COLOR: #666
}
.academic-council UL {
	MARGIN: 9px 0px 0px
}
.academic-council UL LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(/static/index/index/img/dot_c6a4acd9.png) no-repeat 0px 8px; COLOR: #666; PADDING-TOP: 0px
}
.academic-council UL LI .num {
	COLOR: #56a741; FONT-WEIGHT: bold
}
.academic-council .apply {
	POSITION: absolute; PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; PADDING-LEFT: 10px; WIDTH: 73px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(/static/index/index/img/btn_apply_ce68b8a1.png) no-repeat 0px 0px; HEIGHT: 25px; COLOR: #808080; OVERFLOW: hidden; PADDING-TOP: 0px; TOP: 126px; LEFT: 158px
}
.academic-council A.apply:hover {
	BACKGROUND-POSITION: 0px -25px; COLOR: #666; TEXT-DECORATION: none
}
.academic-council .statistics {
	POSITION: absolute; TEXT-ALIGN: center; LINE-HEIGHT: 29px; WIDTH: 248px; BOTTOM: 0px; BACKGROUND: #f6f6f6; HEIGHT: 29px; COLOR: #666; LEFT: 0px
}
.academic-council .statistics .num {
	COLOR: #56a741; FONT-WEIGHT: bold
}
.collaboration {
	height:100%; POSITION: relative; BORDER-LEFT: #e6e6e6 1px solid; PADDING-BOTTOM: 1000px; MARGIN: 0px 0px -1000px; PADDING-LEFT: 19px; PADDING-RIGHT: 19px; BACKGROUND: #fcfcfc; FONT-SIZE: 12px; BORDER-TOP: #ededed 1px solid; BORDER-RIGHT: #e6e6e6 1px solid; PADDING-TOP: 17px
}
.collaboration .title H3 {
	LINE-HEIGHT: 30px; MARGIN: 0px; FONT-FAMILY: "宋体"; FLOAT: left; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.collaboration .title H3 A {
	COLOR: #333
}
.collaboration .title .more {
	MARGIN: 7px 0px 0px; FLOAT: right; COLOR: #888; FONT-WEIGHT: normal
}
.collaboration P {
	MARGIN: 0px; COLOR: #666
}
.collaboration .num {
	FONT-WEIGHT: bold
}
.collaboration .num A {
	COLOR: #56a741
}
.collaboration UL {
	POSITION: relative; MARGIN: 5px -19px 0px
}
.collaboration UL LI DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 17px; PADDING-LEFT: 41px; PADDING-RIGHT: 0px; BACKGROUND: url(/static/widget/index/index/collaboration/img/corp_3a0c2b9d.png) no-repeat; HEIGHT: 42px; PADDING-TOP: 8px
}
.collaboration UL LI A {
	COLOR: #3c79b7
}
.collaboration UL LI P {
	LINE-HEIGHT: 18px; COLOR: #999
}
.collaboration UL LI .row1 {
	BACKGROUND-POSITION: 0px 9px
}
.collaboration UL LI .row2 {
	BACKGROUND-POSITION: 0px -41px
}
.collaboration UL LI .row3 {
	BACKGROUND-POSITION: 0px -89px
}
.collaboration UL LI .row4 {
	BACKGROUND-POSITION: 0px -137px
}
.collaboration UL LI .row5 {
	BACKGROUND-POSITION: 0px -188px
}
.collaboration UL LI:hover {
	BACKGROUND: #f5f5f5
}
.collaboration UL LI.hover {
	BACKGROUND: #f5f5f5
}
.collaboration UL LI:hover .row1 {
	BACKGROUND-POSITION: 0px -239px
}
.collaboration UL LI.hover .row1 {
	BACKGROUND-POSITION: 0px -239px
}
.collaboration UL LI:hover .row2 {
	BACKGROUND-POSITION: 0px -290px
}
.collaboration UL LI.hover .row2 {
	BACKGROUND-POSITION: 0px -290px
}
.collaboration UL LI:hover .row3 {
	BACKGROUND-POSITION: 0px -339px
}
.collaboration UL LI.hover .row3 {
	BACKGROUND-POSITION: 0px -339px
}
.collaboration UL LI:hover .row4 {
	BACKGROUND-POSITION: 0px -389px
}
.collaboration UL LI.hover .row4 {
	BACKGROUND-POSITION: 0px -389px
}
.collaboration UL LI:hover .row5 {
	BACKGROUND-POSITION: 0px -440px
}
.collaboration UL LI.hover .row5 {
	BACKGROUND-POSITION: 0px -440px
}
.billboard {
	BORDER-BOTTOM: #e6e6e6 0px solid; BORDER-LEFT: #e6e6e6 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 19px; PADDING-RIGHT: 19px; BACKGROUND: #fcfcfc; HEIGHT: 227px; FONT-SIZE: 12px; BORDER-TOP: #e6e6e6 0px solid; BORDER-RIGHT: #e6e6e6 1px solid; PADDING-TOP: 17px
}
.billboard .title {
	MARGIN: 0px 0px 6px
}
.billboard .title H3 {
	LINE-HEIGHT: 30px; MARGIN: 0px; FONT-FAMILY: "宋体"; FLOAT: left; COLOR: #333; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.billboard .title .more {
	MARGIN: 7px 0px 0px; FLOAT: right; COLOR: #888; FONT-WEIGHT: normal
}
.billboard .lastweek {
	TEXT-ALIGN: center; LINE-HEIGHT: 27px; BACKGROUND: url(/static/widget/index/index/billboard/img/btn_ranklist.png) no-repeat
}
.billboard .lastweek A {
	WIDTH: 105px; DISPLAY: inline-block; FLOAT: left; HEIGHT: 27px; COLOR: #999; TEXT-DECORATION: none
}
.billboard .lastweek A:hover {
	TEXT-DECORATION: none
}
.billboard .lastweek .cur {
	COLOR: #333
}
.billboard .right {
	BACKGROUND-POSITION: 0px -27px
}
.billboard OL {
	MARGIN: 10px 0px 0px
}
.billboard OL LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #b1b1b1; FONT-SIZE: 12px; PADDING-TOP: 0px
}
.billboard OL LI A {
	COLOR: #2d64b3
}
.billboard OL LI .ranking {
	LINE-HEIGHT: 22px; WIDTH: 21px; DISPLAY: inline-block; FONT-FAMILY: arial; FLOAT: left; FONT-WEIGHT: bold
}
.billboard OL LI .score {
	POSITION: absolute; COLOR: #666; RIGHT: 27px
}
.billboard OL .num1 .ranking {
	COLOR: #2b82d9
}
.billboard OL .num2 .ranking {
	COLOR: #2b82d9
}
.billboard OL .num3 .ranking {
	COLOR: #2b82d9
}
.billboard .all {
	POSITION: relative; COLOR: #2d64b3; TOP: 5px; LEFT: 139px
}
.classification {
	BORDER-BOTTOM: #e0e0e0 1px solid; PADDING-BOTTOM: 17px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
.classification .title {
	MARGIN: 0px 0px 14px
}
.classification .title H3 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; MARGIN: 0px; PADDING-LEFT: 7px; WIDTH: 33px; PADDING-RIGHT: 0px; FONT-FAMILY: "宋体"; BACKGROUND: url(../images/wiki/biaoqianico.png) no-repeat; FLOAT: left; COLOR: #fff; FONT-SIZE: 12px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
.classification .title H4 {
	LINE-HEIGHT: 20px; MARGIN: 0px 0px 0px 7px; DISPLAY: inline; FONT-FAMILY: "微软雅黑"; FLOAT: left; FONT-SIZE: 15px; FONT-WEIGHT: normal
}
.classification .nature-geog {
	BORDER-BOTTOM: #e0e0e0 1px dotted; PADDING-BOTTOM: 0px; MARGIN: 25px 0px 0px; PADDING-LEFT: 0px; WIDTH: 324px; PADDING-RIGHT: 20px; FLOAT: left; HEIGHT: 217px; BORDER-RIGHT: #e0e0e0 1px dotted; PADDING-TOP: 0px
}
.classification .culture-art {
	BORDER-BOTTOM: #e0e0e0 1px dotted; PADDING-BOTTOM: 0px; MARGIN: 25px 0px 0px; PADDING-LEFT: 20px; WIDTH: 324px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 217px; PADDING-TOP: 0px
}
.classification .science-technology {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 324px; PADDING-RIGHT: 20px; FLOAT: left; HEIGHT: 200px; BORDER-RIGHT: #e0e0e0 1px dotted; PADDING-TOP: 21px
}
.classification .society-life {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; WIDTH: 324px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 200px; PADDING-TOP: 21px
}
.classification .img-border {
	MARGIN-TOP: -83px; WIDTH: 108px; HEIGHT: 81px
}
.hot-entry {
	MARGIN: 25px 0px 0px; BORDER-RIGHT: #e1e1e1 1px dotted
}
.hot-entry H3 {
	LINE-HEIGHT: 14px; MARGIN: 0px 0px 8px; HEIGHT: 14px; COLOR: #333; FONT-WEIGHT: bold; _height: 17px; _line-height: 17px
}
.hot-entry OL {
	MARGIN: 0px 0px 0px 3px
}
.hot-entry LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 22px; COLOR: #b1b1b1; FONT-SIZE: 12px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.hot-entry LI SPAN {
		background-position:-86px -31px;
	background-image:url("../images/video/icon.png");
	background-repeat:no-repeat;
	COLOR: #FFFFFF;
	
	LINE-HEIGHT: 18px; WIDTH: 21px; DISPLAY: inline-block; FONT-FAMILY: arial; FONT-WEIGHT: bold
}
.hot-entry LI A {
	COLOR: #2d64b3; FONT-SIZE: 12px
}
.hot-entry .num1 SPAN {
	background-position:-86px -62px;
	background-image:url("../images/video/icon.png");
	background-repeat:no-repeat;
	COLOR: #000000;
	LINE-HEIGHT: 18px; WIDTH: 21px; DISPLAY: inline-block; FONT-FAMILY: arial; 
}
.hot-entry .num2 SPAN {
	COLOR: #2b82d9
}
.hot-entry .num3 SPAN {
	COLOR: #2b82d9
}
.baike-characters {
	MARGIN-TOP: 17px; FONT-SIZE: 14px
}
.baike-characters .title {
	MARGIN: 0px 0px 6px
}
.baike-characters H3 {
	LINE-HEIGHT: 30px; MARGIN: 0px; FLOAT: left; COLOR: #333; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.baike-characters .more {
	MARGIN: 8px 0px 0px; FLOAT: right; COLOR: #888; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.baike-characters .article .pic {
	LINE-HEIGHT: 0; FLOAT: left
}
.baike-characters .article .content {
	FLOAT: left; HEIGHT: 90px
}
.baike-characters .article H4 {
	LINE-HEIGHT: 20px; MARGIN: 0px 0px 2px; COLOR: #2d64b3; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.baike-characters .article .content P {
	LINE-HEIGHT: 22px; MARGIN: 0px 0px 8px; COLOR: #666
}
.baike-characters .related {
	COLOR: #999; FONT-SIZE: 12px
}
.baike-characters .related A {
	COLOR: #2d64b3
}
.baike-characters UL {
	MARGIN: 14px 0px 0px
}
.baike-characters UL A {
	COLOR: #2d64b3
}
.baike-characters UL LI {
	POSITION: relative; LINE-HEIGHT: 26px; ZOOM: 1; HEIGHT: 26px; COLOR: #666; OVERFLOW: hidden
}
.baike-characters UL LI .detail {
	POSITION: absolute; RIGHT: 0px; TOP: 0px
}
.baike-characters .img-border {
	MARGIN-TOP: -90px; WIDTH: 118px; HEIGHT: 88px
}
.publicizing-implementation {
	Z-INDEX: 0; POSITION: relative; WIDTH: 980px; BACKGROUND: url(/static/widget/index/index/publicizing/img/bg_publicing_implementation_78db924f.jpg) no-repeat; HEIGHT: 244px
}
.publicizing-implementation .usersnum {
	POSITION: absolute; COLOR: #7e878c; FONT-SIZE: 14px; TOP: 165px; LEFT: 33px
}
.publicizing-implementation .usersnum EM {
	FONT-STYLE: normal; MARGIN: 12px 0px 0px; FLOAT: left; COLOR: #7e878c
}
.publicizing-implementation .users {
	MARGIN: 0px 10px; FLOAT: left
}
.publicizing-implementation .entry {
	MARGIN: 0px 10px; FLOAT: left
}
.publicizing-implementation .number {
	MARGIN: 0px 1px 0px 0px; WIDTH: 24px; BACKGROUND: url(/static/widget/index/index/publicizing/img/number_4ac53614.png) no-repeat 0px -315px; FLOAT: left; HEIGHT: 35px
}
.publicizing-implementation .num0 {
	BACKGROUND-POSITION: 0px 0px
}
.publicizing-implementation .num1 {
	BACKGROUND-POSITION: 0px -35px
}
.publicizing-implementation .num2 {
	BACKGROUND-POSITION: 0px -70px
}
.publicizing-implementation .num3 {
	BACKGROUND-POSITION: 0px -105px
}
.publicizing-implementation .num4 {
	BACKGROUND-POSITION: 0px -140px
}
.publicizing-implementation .num5 {
	BACKGROUND-POSITION: 0px -175px
}
.publicizing-implementation .num6 {
	BACKGROUND-POSITION: 0px -210px
}
.publicizing-implementation .num7 {
	BACKGROUND-POSITION: 0px -245px
}
.publicizing-implementation .num8 {
	BACKGROUND-POSITION: 0px -280px
}
.publicizing-implementation .num9 {
	BACKGROUND-POSITION: 0px -315px
}
.publicizing-implementation .comma {
	MARGIN: 28px 1px 0px 0px; WIDTH: 6px; BACKGROUND-POSITION: -18px -350px; HEIGHT: 7px; OVERFLOW: hidden
}
.publicizing-implementation .about {
	MARGIN: 41px 10px 0px 0px; FLOAT: right; FONT-SIZE: 12px
}
.publicizing-implementation .about LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 60px; WIDTH: 228px; PADDING-RIGHT: 0px; BACKGROUND: url(/static/widget/index/index/publicizing/img/xg1_e3eaf872.png) no-repeat 0px 3px; PADDING-TOP: 0px
}
.publicizing-implementation .about LI.edit {
	MARGIN: 12px 0px 0px; BACKGROUND: url(/static/widget/index/index/publicizing/img/xg2_2a389fbc.png) no-repeat 0px 3px
}
.publicizing-implementation .about H3 {
	LINE-HEIGHT: 1.5; MARGIN: 0px; FONT-FAMILY: "宋体"; COLOR: #666; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.publicizing-implementation .about P {
	LINE-HEIGHT: 1.5; MARGIN: 0px 0px 3px; WORD-WRAP: break-word; COLOR: #999; WORD-BREAK: break-all
}
.publicizing-implementation .about A {
	COLOR: #136ec2
}
.publicizing-implementation .rmXG {
	BORDER-BOTTOM: #cad6e0 1px solid; POSITION: absolute; TEXT-ALIGN: right; BORDER-LEFT: #cad6e0 1px solid; LINE-HEIGHT: 23px; WIDTH: 67px; BOTTOM: 8px; PADDING-RIGHT: 25px; DISPLAY: block; FONT-FAMILY: "微软雅黑"; BACKGROUND: url(/static/widget/index/index/publicizing/img/flod1_9b02759d.png) #f6fbff no-repeat 0px 0px; HEIGHT: 26px; COLOR: #6988a4; FONT-SIZE: 14px; BORDER-TOP: #cad6e0 1px solid; CURSOR: pointer; RIGHT: 0px; BORDER-RIGHT: #cad6e0 1px solid; PADDING-TOP: 1px
}
.publicizing-implementation .rmXG:hover {
	BORDER-BOTTOM: #b9c7d4 1px solid; BORDER-LEFT: #b9c7d4 1px solid; BACKGROUND: url(/static/widget/index/index/publicizing/img/flod2_8b9c426b.png) #f6fbff no-repeat 0px 0px; COLOR: #597895; BORDER-TOP: #b9c7d4 1px solid; BORDER-RIGHT: #b9c7d4 1px solid
}
.notice {
	BORDER-BOTTOM: #e6e6e6 0px solid; BORDER-LEFT: #e6e6e6 1px solid; PADDING-BOTTOM: 18px; MARGIN: 10px 0px 0px; PADDING-LEFT: 19px; PADDING-RIGHT: 19px; BACKGROUND: #fcfcfc; BORDER-TOP: #e6e6e6 1px solid; BORDER-RIGHT: #e6e6e6 1px solid; PADDING-TOP: 0px
}
.notice .title {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 12px
}
.notice .title H3 {
	LINE-HEIGHT: 30px; MARGIN: 0px; FONT-FAMILY: "宋体"; FLOAT: left; COLOR: #333; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.notice .more {
	MARGIN: 7px 0px 0px; FLOAT: right; COLOR: #888; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.notice UL LI {
	list-style-type:none;
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; PADDING-LEFT: 9px; PADDING-RIGHT: 0px;  FONT-SIZE: 14px; PADDING-TOP: 0px
}
.notice UL LI A {
	COLOR: #2d64b3
}
.notice UL LI .new {
	PADDING-BOTTOM: 0px; MARGIN-TOP: 4px; PADDING-LEFT: 12px; WIDTH: 24px; PADDING-RIGHT: 12px; ZOOM: 1; DISPLAY: inline-block; BACKGROUND: url(/static/widget/index/index/notice/img/new_913b1197.png) no-repeat; HEIGHT: 12px; MARGIN-LEFT: 5px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
.newColor {
	BORDER-TOP-COLOR: #cfd8e6
}
.recommendations {
	BORDER-BOTTOM: #6983b8 2px solid; POSITION: relative; MARGIN: 22px 0px 0px; WIDTH: 690px; ZOOM: 1; HEIGHT: 100%; OVERFLOW: hidden
}
.recommendations .title {
	MARGIN: 0px 0px 9px
}
.recommendations H3 {
		FONT-FAMILY: "微软雅黑"; COLOR: #333; FONT-SIZE: 15px;
	MARGIN: 0px; FLOAT: left; COLOR: #333;  FONT-WEIGHT: bold
}
.recommendations .more {
	MARGIN: 4px 0px 0px; FLOAT: right; COLOR: #888; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.recommendations .btn-carousel {
	POSITION: absolute; RIGHT: 49px; TOP: 3px
}
.recommendations .btn-carousel .left {
	WIDTH: 17px; BACKGROUND: url(../images/wiki/btn_car.png) no-repeat; FLOAT: left; HEIGHT: 17px; OVERFLOW: hidden
}
.recommendations .btn-carousel .right {
	WIDTH: 17px; BACKGROUND: url(../images/wiki/btn_car.png) no-repeat; FLOAT: left; HEIGHT: 17px; OVERFLOW: hidden
}
.recommendations .btn-carousel .left:hover {
	BACKGROUND-POSITION: 0px -17px
}
.recommendations .btn-carousel .right {
	BACKGROUND-POSITION: -17px 0px
}
.recommendations .btn-carousel .right:hover {
	BACKGROUND-POSITION: -17px -17px
}
.recommendations .btn-carousel .dot {
	MARGIN: 0px 4px 0px 8px; FLOAT: left
}
.recommendations .btn-carousel .dot SPAN {
	MARGIN: 6px 4px 0px 0px; WIDTH: 5px; DISPLAY: block; BACKGROUND: url(../images/wiki/btn_car.png) no-repeat -5px -34px; FLOAT: left; HEIGHT: 5px
}
.recommendations .btn-carousel .dot .cur {
	BACKGROUND-POSITION: 0px -34px
}
.recommendations .articles {
	POSITION: relative; WIDTH: 690px; HEIGHT: 171px; OVERFLOW: hidden
}
.recommendations .articles .item {
	FLOAT: left
}
.recommendations .articles .item .article {
	WIDTH: 690px; HEIGHT: 175px
}
.recommendations .articles .item .article .content {
	LINE-HEIGHT: 24px; MARGIN: 0px 0px 0px 14px; WIDTH: 406px
}
.recommendations .articles .item .article DIV {
	FLOAT: left
}
.recommendations .articles .item .article .pic {
	LINE-HEIGHT: 0
}
.recommendations .articles .item .article .pic .img-border {
	MARGIN-TOP: -146px; WIDTH: 268px; HEIGHT: 144px
}
.recommendations .articles .item .article H4 {
	LINE-HEIGHT: 22px; MARGIN: 0px 0px 7px; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.recommendations .articles .item .article P {
	LINE-HEIGHT: 24px; COLOR: #666; FONT-SIZE: 14px; OVERFLOW: hidden
}
.recommendations .articles .item .article .related {
	MARGIN-TOP: 5px; COLOR: #999; FONT-SIZE: 12px
}
.news-list .more {
	MARGIN: 8px 0px 0px; FLOAT: right; COLOR: #888; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.news-list .article .pic {
	LINE-HEIGHT: 0; FLOAT: left
}
.news-list .article .content {
	WIDTH: 204px; FLOAT: right; HEIGHT: 90px; OVERFLOW: hidden
}
.news-list .article H4 {
	LINE-HEIGHT: 18px; MARGIN: 0px; HEIGHT: 19px; COLOR: #2d64b3; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.news-list .article .content P {
	LINE-HEIGHT: 20px; MARGIN: 0px 0px 8px; COLOR: #666
}
.news-list .related {
	COLOR: #999; FONT-SIZE: 12px
}
.news-list .related A {
	COLOR: #2d64b3
}
.news-list UL {
	MARGIN: 10px 0px 0px
}
.news-list UL A {
	COLOR: #2d64b3
}
.news-list UL LI {
	POSITION: relative; LINE-HEIGHT: 22px; WIDTH: 324px; ZOOM: 1; WHITE-SPACE: nowrap; COLOR: #666; OVERFLOW: hidden
}
.news-list UL LI .detail {
	POSITION: absolute; RIGHT: 0px; TOP: 0px
}
.news-list .img-border {
	MARGIN-TOP: -83px; WIDTH: 108px; HEIGHT: 81px
}
